hoistPattern:
  - '*'
hoistedDependencies:
  '@ampproject/remapping@2.3.0':
    '@ampproject/remapping': private
  '@babel/code-frame@7.26.2':
    '@babel/code-frame': private
  '@babel/compat-data@7.26.8':
    '@babel/compat-data': private
  '@babel/core@7.26.10':
    '@babel/core': private
  '@babel/generator@7.26.10':
    '@babel/generator': private
  '@babel/helper-compilation-targets@7.26.5':
    '@babel/helper-compilation-targets': private
  '@babel/helper-module-imports@7.25.9':
    '@babel/helper-module-imports': private
  '@babel/helper-module-transforms@7.26.0(@babel/core@7.26.10)':
    '@babel/helper-module-transforms': private
  '@babel/helper-plugin-utils@7.26.5':
    '@babel/helper-plugin-utils': private
  '@babel/helper-string-parser@7.25.9':
    '@babel/helper-string-parser': private
  '@babel/helper-validator-identifier@7.25.9':
    '@babel/helper-validator-identifier': private
  '@babel/helper-validator-option@7.25.9':
    '@babel/helper-validator-option': private
  '@babel/helpers@7.26.10':
    '@babel/helpers': private
  '@babel/parser@7.26.10':
    '@babel/parser': private
  '@babel/plugin-transform-react-jsx-self@7.25.9(@babel/core@7.26.10)':
    '@babel/plugin-transform-react-jsx-self': private
  '@babel/plugin-transform-react-jsx-source@7.25.9(@babel/core@7.26.10)':
    '@babel/plugin-transform-react-jsx-source': private
  '@babel/template@7.26.9':
    '@babel/template': private
  '@babel/traverse@7.26.10':
    '@babel/traverse': private
  '@babel/types@7.26.10':
    '@babel/types': private
  '@esbuild/aix-ppc64@0.25.1':
    '@esbuild/aix-ppc64': private
  '@esbuild/android-arm64@0.25.1':
    '@esbuild/android-arm64': private
  '@esbuild/android-arm@0.25.1':
    '@esbuild/android-arm': private
  '@esbuild/android-x64@0.25.1':
    '@esbuild/android-x64': private
  '@esbuild/darwin-arm64@0.25.1':
    '@esbuild/darwin-arm64': private
  '@esbuild/darwin-x64@0.25.1':
    '@esbuild/darwin-x64': private
  '@esbuild/freebsd-arm64@0.25.1':
    '@esbuild/freebsd-arm64': private
  '@esbuild/freebsd-x64@0.25.1':
    '@esbuild/freebsd-x64': private
  '@esbuild/linux-arm64@0.25.1':
    '@esbuild/linux-arm64': private
  '@esbuild/linux-arm@0.25.1':
    '@esbuild/linux-arm': private
  '@esbuild/linux-ia32@0.25.1':
    '@esbuild/linux-ia32': private
  '@esbuild/linux-loong64@0.25.1':
    '@esbuild/linux-loong64': private
  '@esbuild/linux-mips64el@0.25.1':
    '@esbuild/linux-mips64el': private
  '@esbuild/linux-ppc64@0.25.1':
    '@esbuild/linux-ppc64': private
  '@esbuild/linux-riscv64@0.25.1':
    '@esbuild/linux-riscv64': private
  '@esbuild/linux-s390x@0.25.1':
    '@esbuild/linux-s390x': private
  '@esbuild/linux-x64@0.25.1':
    '@esbuild/linux-x64': private
  '@esbuild/netbsd-arm64@0.25.1':
    '@esbuild/netbsd-arm64': private
  '@esbuild/netbsd-x64@0.25.1':
    '@esbuild/netbsd-x64': private
  '@esbuild/openbsd-arm64@0.25.1':
    '@esbuild/openbsd-arm64': private
  '@esbuild/openbsd-x64@0.25.1':
    '@esbuild/openbsd-x64': private
  '@esbuild/sunos-x64@0.25.1':
    '@esbuild/sunos-x64': private
  '@esbuild/win32-arm64@0.25.1':
    '@esbuild/win32-arm64': private
  '@esbuild/win32-ia32@0.25.1':
    '@esbuild/win32-ia32': private
  '@esbuild/win32-x64@0.25.1':
    '@esbuild/win32-x64': private
  '@eslint-community/eslint-utils@4.5.1(eslint@9.22.0)':
    '@eslint-community/eslint-utils': public
  '@eslint-community/regexpp@4.12.1':
    '@eslint-community/regexpp': public
  '@eslint/config-array@0.19.2':
    '@eslint/config-array': public
  '@eslint/config-helpers@0.1.0':
    '@eslint/config-helpers': public
  '@eslint/core@0.12.0':
    '@eslint/core': public
  '@eslint/eslintrc@3.3.0':
    '@eslint/eslintrc': public
  '@eslint/js@9.22.0':
    '@eslint/js': public
  '@eslint/object-schema@2.1.6':
    '@eslint/object-schema': public
  '@eslint/plugin-kit@0.2.7':
    '@eslint/plugin-kit': public
  '@gar/promisify@1.1.3':
    '@gar/promisify': private
  '@humanfs/core@0.19.1':
    '@humanfs/core': private
  '@humanfs/node@0.16.6':
    '@humanfs/node': private
  '@humanwhocodes/module-importer@1.0.1':
    '@humanwhocodes/module-importer': private
  '@humanwhocodes/retry@0.4.2':
    '@humanwhocodes/retry': private
  '@isaacs/cliui@8.0.2':
    '@isaacs/cliui': private
  '@jridgewell/gen-mapping@0.3.8':
    '@jridgewell/gen-mapping': private
  '@jridgewell/resolve-uri@3.1.2':
    '@jridgewell/resolve-uri': private
  '@jridgewell/set-array@1.2.1':
    '@jridgewell/set-array': private
  '@jridgewell/sourcemap-codec@1.5.0':
    '@jridgewell/sourcemap-codec': private
  '@jridgewell/trace-mapping@0.3.25':
    '@jridgewell/trace-mapping': private
  '@nodelib/fs.scandir@2.1.5':
    '@nodelib/fs.scandir': private
  '@nodelib/fs.stat@2.0.5':
    '@nodelib/fs.stat': private
  '@nodelib/fs.walk@1.2.8':
    '@nodelib/fs.walk': private
  '@npmcli/fs@1.1.1':
    '@npmcli/fs': private
  '@npmcli/move-file@1.1.2':
    '@npmcli/move-file': private
  '@one-ini/wasm@0.1.1':
    '@one-ini/wasm': private
  '@pkgjs/parseargs@0.11.0':
    '@pkgjs/parseargs': private
  '@prisma/client@6.5.0(prisma@6.5.0(typescript@5.8.2))(typescript@5.8.2)':
    '@prisma/client': private
  '@prisma/config@6.5.0':
    '@prisma/config': private
  '@prisma/debug@6.5.0':
    '@prisma/debug': private
  '@prisma/engines-version@6.5.0-73.173f8d54f8d52e692c7e27e72a88314ec7aeff60':
    '@prisma/engines-version': private
  '@prisma/engines@6.5.0':
    '@prisma/engines': private
  '@prisma/fetch-engine@6.5.0':
    '@prisma/fetch-engine': private
  '@prisma/get-platform@6.5.0':
    '@prisma/get-platform': private
  '@react-email/render@1.0.1(react-dom@19.0.0(react@19.0.0))(react@19.0.0)':
    '@react-email/render': private
  '@rollup/rollup-android-arm-eabi@4.36.0':
    '@rollup/rollup-android-arm-eabi': private
  '@rollup/rollup-android-arm64@4.36.0':
    '@rollup/rollup-android-arm64': private
  '@rollup/rollup-darwin-arm64@4.36.0':
    '@rollup/rollup-darwin-arm64': private
  '@rollup/rollup-darwin-x64@4.36.0':
    '@rollup/rollup-darwin-x64': private
  '@rollup/rollup-freebsd-arm64@4.36.0':
    '@rollup/rollup-freebsd-arm64': private
  '@rollup/rollup-freebsd-x64@4.36.0':
    '@rollup/rollup-freebsd-x64': private
  '@rollup/rollup-linux-arm-gnueabihf@4.36.0':
    '@rollup/rollup-linux-arm-gnueabihf': private
  '@rollup/rollup-linux-arm-musleabihf@4.36.0':
    '@rollup/rollup-linux-arm-musleabihf': private
  '@rollup/rollup-linux-arm64-gnu@4.36.0':
    '@rollup/rollup-linux-arm64-gnu': private
  '@rollup/rollup-linux-arm64-musl@4.36.0':
    '@rollup/rollup-linux-arm64-musl': private
  '@rollup/rollup-linux-loongarch64-gnu@4.36.0':
    '@rollup/rollup-linux-loongarch64-gnu': private
  '@rollup/rollup-linux-powerpc64le-gnu@4.36.0':
    '@rollup/rollup-linux-powerpc64le-gnu': private
  '@rollup/rollup-linux-riscv64-gnu@4.36.0':
    '@rollup/rollup-linux-riscv64-gnu': private
  '@rollup/rollup-linux-s390x-gnu@4.36.0':
    '@rollup/rollup-linux-s390x-gnu': private
  '@rollup/rollup-linux-x64-gnu@4.36.0':
    '@rollup/rollup-linux-x64-gnu': private
  '@rollup/rollup-linux-x64-musl@4.36.0':
    '@rollup/rollup-linux-x64-musl': private
  '@rollup/rollup-win32-arm64-msvc@4.36.0':
    '@rollup/rollup-win32-arm64-msvc': private
  '@rollup/rollup-win32-ia32-msvc@4.36.0':
    '@rollup/rollup-win32-ia32-msvc': private
  '@rollup/rollup-win32-x64-msvc@4.36.0':
    '@rollup/rollup-win32-x64-msvc': private
  '@selderee/plugin-htmlparser2@0.11.0':
    '@selderee/plugin-htmlparser2': private
  '@tootallnate/once@1.1.2':
    '@tootallnate/once': private
  '@types/babel__core@7.20.5':
    '@types/babel__core': private
  '@types/babel__generator@7.6.8':
    '@types/babel__generator': private
  '@types/babel__template@7.4.4':
    '@types/babel__template': private
  '@types/babel__traverse@7.20.6':
    '@types/babel__traverse': private
  '@types/bcryptjs@3.0.0':
    '@types/bcryptjs': private
  '@types/body-parser@1.19.5':
    '@types/body-parser': private
  '@types/connect@3.4.38':
    '@types/connect': private
  '@types/cookie@0.6.0':
    '@types/cookie': private
  '@types/cors@2.8.17':
    '@types/cors': private
  '@types/estree@1.0.6':
    '@types/estree': private
  '@types/express-serve-static-core@5.0.6':
    '@types/express-serve-static-core': private
  '@types/express@5.0.1':
    '@types/express': private
  '@types/http-errors@2.0.4':
    '@types/http-errors': private
  '@types/json-schema@7.0.15':
    '@types/json-schema': private
  '@types/jsonwebtoken@9.0.9':
    '@types/jsonwebtoken': private
  '@types/mime@1.3.5':
    '@types/mime': private
  '@types/ms@2.1.0':
    '@types/ms': private
  '@types/node-cron@3.0.11':
    '@types/node-cron': private
  '@types/node@22.13.10':
    '@types/node': private
  '@types/qs@6.9.18':
    '@types/qs': private
  '@types/range-parser@1.2.7':
    '@types/range-parser': private
  '@types/react-dom@19.0.4(@types/react@19.0.12)':
    '@types/react-dom': private
  '@types/react@19.0.12':
    '@types/react': private
  '@types/send@0.17.4':
    '@types/send': private
  '@types/serve-static@1.15.7':
    '@types/serve-static': private
  '@typescript-eslint/eslint-plugin@8.27.0(@typescript-eslint/parser@8.27.0(eslint@9.22.0)(typescript@5.7.3))(eslint@9.22.0)(typescript@5.7.3)':
    '@typescript-eslint/eslint-plugin': public
  '@typescript-eslint/parser@8.27.0(eslint@9.22.0)(typescript@5.7.3)':
    '@typescript-eslint/parser': public
  '@typescript-eslint/scope-manager@8.27.0':
    '@typescript-eslint/scope-manager': public
  '@typescript-eslint/type-utils@8.27.0(eslint@9.22.0)(typescript@5.7.3)':
    '@typescript-eslint/type-utils': public
  '@typescript-eslint/types@8.27.0':
    '@typescript-eslint/types': public
  '@typescript-eslint/typescript-estree@8.27.0(typescript@5.7.3)':
    '@typescript-eslint/typescript-estree': public
  '@typescript-eslint/utils@8.27.0(eslint@9.22.0)(typescript@5.7.3)':
    '@typescript-eslint/utils': public
  '@typescript-eslint/visitor-keys@8.27.0':
    '@typescript-eslint/visitor-keys': public
  '@vitejs/plugin-react@4.3.4(vite@6.2.2(@types/node@22.13.10)(tsx@4.19.3))':
    '@vitejs/plugin-react': private
  abbrev@1.1.1:
    abbrev: private
  accepts@1.3.8:
    accepts: private
  acorn-jsx@5.3.2(acorn@8.14.1):
    acorn-jsx: private
  acorn@8.14.1:
    acorn: private
  agent-base@6.0.2:
    agent-base: private
  agentkeepalive@4.6.0:
    agentkeepalive: private
  aggregate-error@3.1.0:
    aggregate-error: private
  ajv@6.12.6:
    ajv: private
  ansi-regex@5.0.1:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  aproba@2.0.0:
    aproba: private
  are-we-there-yet@3.0.1:
    are-we-there-yet: private
  argparse@2.0.1:
    argparse: private
  array-flatten@1.1.1:
    array-flatten: private
  balanced-match@1.0.2:
    balanced-match: private
  base64-js@1.5.1:
    base64-js: private
  bcryptjs@3.0.2:
    bcryptjs: private
  bindings@1.5.0:
    bindings: private
  bl@4.1.0:
    bl: private
  body-parser@1.20.3:
    body-parser: private
  brace-expansion@1.1.11:
    brace-expansion: private
  braces@3.0.3:
    braces: private
  browserslist@4.24.4:
    browserslist: private
  buffer-equal-constant-time@1.0.1:
    buffer-equal-constant-time: private
  buffer@5.7.1:
    buffer: private
  bytes@3.1.2:
    bytes: private
  cacache@15.3.0:
    cacache: private
  call-bind-apply-helpers@1.0.2:
    call-bind-apply-helpers: private
  call-bound@1.0.4:
    call-bound: private
  callsites@3.1.0:
    callsites: private
  caniuse-lite@1.0.30001706:
    caniuse-lite: private
  chalk@4.1.2:
    chalk: private
  chownr@2.0.0:
    chownr: private
  clean-stack@2.2.0:
    clean-stack: private
  client:
    jubil-a-temps: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  color-support@1.1.3:
    color-support: private
  commander@10.0.1:
    commander: private
  concat-map@0.0.1:
    concat-map: private
  config-chain@1.1.13:
    config-chain: private
  console-control-strings@1.1.0:
    console-control-strings: private
  content-disposition@0.5.4:
    content-disposition: private
  content-type@1.0.5:
    content-type: private
  convert-source-map@2.0.0:
    convert-source-map: private
  cookie-signature@1.0.6:
    cookie-signature: private
  cookie@0.7.1:
    cookie: private
  cors@2.8.5:
    cors: private
  cross-spawn@7.0.6:
    cross-spawn: private
  csstype@3.1.3:
    csstype: private
  date-fns@4.1.0:
    date-fns: private
  debug@2.6.9:
    debug: private
  decompress-response@6.0.0:
    decompress-response: private
  deep-extend@0.6.0:
    deep-extend: private
  deep-is@0.1.4:
    deep-is: private
  deepmerge@4.3.1:
    deepmerge: private
  delegates@1.0.0:
    delegates: private
  depd@2.0.0:
    depd: private
  destroy@1.2.0:
    destroy: private
  detect-libc@2.0.3:
    detect-libc: private
  dom-serializer@2.0.0:
    dom-serializer: private
  domelementtype@2.3.0:
    domelementtype: private
  domhandler@5.0.3:
    domhandler: private
  domutils@3.2.2:
    domutils: private
  dunder-proto@1.0.1:
    dunder-proto: private
  eastasianwidth@0.2.0:
    eastasianwidth: private
  ecdsa-sig-formatter@1.0.11:
    ecdsa-sig-formatter: private
  editorconfig@1.0.4:
    editorconfig: private
  ee-first@1.1.1:
    ee-first: private
  electron-to-chromium@1.5.122:
    electron-to-chromium: private
  emoji-regex@8.0.0:
    emoji-regex: private
  encodeurl@2.0.0:
    encodeurl: private
  encoding@0.1.13:
    encoding: private
  end-of-stream@1.4.4:
    end-of-stream: private
  entities@4.5.0:
    entities: private
  env-paths@2.2.1:
    env-paths: private
  err-code@2.0.3:
    err-code: private
  es-define-property@1.0.1:
    es-define-property: private
  es-errors@1.3.0:
    es-errors: private
  es-object-atoms@1.1.1:
    es-object-atoms: private
  esbuild-register@3.6.0(esbuild@0.25.1):
    esbuild-register: private
  esbuild@0.25.1:
    esbuild: private
  escalade@3.2.0:
    escalade: private
  escape-html@1.0.3:
    escape-html: private
  escape-string-regexp@4.0.0:
    escape-string-regexp: private
  eslint-plugin-react-hooks@5.2.0(eslint@9.22.0):
    eslint-plugin-react-hooks: public
  eslint-plugin-react-refresh@0.4.19(eslint@9.22.0):
    eslint-plugin-react-refresh: public
  eslint-scope@8.3.0:
    eslint-scope: public
  eslint-visitor-keys@4.2.0:
    eslint-visitor-keys: public
  eslint@9.22.0:
    eslint: public
  espree@10.3.0:
    espree: private
  esquery@1.6.0:
    esquery: private
  esrecurse@4.3.0:
    esrecurse: private
  estraverse@5.3.0:
    estraverse: private
  esutils@2.0.3:
    esutils: private
  etag@1.8.1:
    etag: private
  expand-template@2.0.3:
    expand-template: private
  express@4.21.2:
    express: private
  fast-deep-equal@3.1.3:
    fast-deep-equal: private
  fast-glob@3.3.3:
    fast-glob: private
  fast-json-stable-stringify@2.1.0:
    fast-json-stable-stringify: private
  fast-levenshtein@2.0.6:
    fast-levenshtein: private
  fastq@1.19.1:
    fastq: private
  file-entry-cache@8.0.0:
    file-entry-cache: private
  file-uri-to-path@1.0.0:
    file-uri-to-path: private
  fill-range@7.1.1:
    fill-range: private
  finalhandler@1.3.1:
    finalhandler: private
  find-up@5.0.0:
    find-up: private
  flat-cache@4.0.1:
    flat-cache: private
  flatted@3.3.3:
    flatted: private
  foreground-child@3.3.1:
    foreground-child: private
  forwarded@0.2.0:
    forwarded: private
  fresh@0.5.2:
    fresh: private
  fs-constants@1.0.0:
    fs-constants: private
  fs-minipass@2.1.0:
    fs-minipass: private
  fs.realpath@1.0.0:
    fs.realpath: private
  fsevents@2.3.3:
    fsevents: private
  function-bind@1.1.2:
    function-bind: private
  gauge@4.0.4:
    gauge: private
  gensync@1.0.0-beta.2:
    gensync: private
  get-intrinsic@1.3.0:
    get-intrinsic: private
  get-proto@1.0.1:
    get-proto: private
  get-tsconfig@4.10.0:
    get-tsconfig: private
  github-from-package@0.0.0:
    github-from-package: private
  glob-parent@6.0.2:
    glob-parent: private
  glob@7.2.3:
    glob: private
  globals@15.15.0:
    globals: private
  gopd@1.2.0:
    gopd: private
  graceful-fs@4.2.11:
    graceful-fs: private
  graphemer@1.4.0:
    graphemer: private
  has-flag@4.0.0:
    has-flag: private
  has-symbols@1.1.0:
    has-symbols: private
  has-unicode@2.0.1:
    has-unicode: private
  hasown@2.0.2:
    hasown: private
  html-to-text@9.0.5:
    html-to-text: private
  htmlparser2@8.0.2:
    htmlparser2: private
  http-cache-semantics@4.1.1:
    http-cache-semantics: private
  http-errors@2.0.0:
    http-errors: private
  http-proxy-agent@4.0.1:
    http-proxy-agent: private
  https-proxy-agent@5.0.1:
    https-proxy-agent: private
  humanize-ms@1.2.1:
    humanize-ms: private
  iconv-lite@0.4.24:
    iconv-lite: private
  ieee754@1.2.1:
    ieee754: private
  ignore@5.3.2:
    ignore: private
  import-fresh@3.3.1:
    import-fresh: private
  imurmurhash@0.1.4:
    imurmurhash: private
  indent-string@4.0.0:
    indent-string: private
  infer-owner@1.0.4:
    infer-owner: private
  inflight@1.0.6:
    inflight: private
  inherits@2.0.4:
    inherits: private
  ini@1.3.8:
    ini: private
  ip-address@9.0.5:
    ip-address: private
  ipaddr.js@1.9.1:
    ipaddr.js: private
  is-extglob@2.1.1:
    is-extglob: private
  is-fullwidth-code-point@3.0.0:
    is-fullwidth-code-point: private
  is-glob@4.0.3:
    is-glob: private
  is-lambda@1.0.1:
    is-lambda: private
  is-number@7.0.0:
    is-number: private
  isexe@2.0.0:
    isexe: private
  jackspeak@3.4.3:
    jackspeak: private
  js-beautify@1.15.4:
    js-beautify: private
  js-cookie@3.0.5:
    js-cookie: private
  js-tokens@4.0.0:
    js-tokens: private
  js-yaml@4.1.0:
    js-yaml: private
  jsbn@1.1.0:
    jsbn: private
  jsesc@3.1.0:
    jsesc: private
  json-buffer@3.0.1:
    json-buffer: private
  json-schema-traverse@0.4.1:
    json-schema-traverse: private
  json-stable-stringify-without-jsonify@1.0.1:
    json-stable-stringify-without-jsonify: private
  json5@2.2.3:
    json5: private
  jsonwebtoken@9.0.2:
    jsonwebtoken: private
  jwa@1.4.1:
    jwa: private
  jws@3.2.2:
    jws: private
  keyv@4.5.4:
    keyv: private
  leac@0.6.0:
    leac: private
  levn@0.4.1:
    levn: private
  locate-path@6.0.0:
    locate-path: private
  lodash.includes@4.3.0:
    lodash.includes: private
  lodash.isboolean@3.0.3:
    lodash.isboolean: private
  lodash.isinteger@4.0.4:
    lodash.isinteger: private
  lodash.isnumber@3.0.3:
    lodash.isnumber: private
  lodash.isplainobject@4.0.6:
    lodash.isplainobject: private
  lodash.isstring@4.0.1:
    lodash.isstring: private
  lodash.merge@4.6.2:
    lodash.merge: private
  lodash.once@4.1.1:
    lodash.once: private
  lru-cache@5.1.1:
    lru-cache: private
  make-fetch-happen@9.1.0:
    make-fetch-happen: private
  math-intrinsics@1.1.0:
    math-intrinsics: private
  media-typer@0.3.0:
    media-typer: private
  merge-descriptors@1.0.3:
    merge-descriptors: private
  merge2@1.4.1:
    merge2: private
  methods@1.1.2:
    methods: private
  micromatch@4.0.8:
    micromatch: private
  mime-db@1.52.0:
    mime-db: private
  mime-types@2.1.35:
    mime-types: private
  mime@1.6.0:
    mime: private
  mimic-response@3.1.0:
    mimic-response: private
  minimatch@3.1.2:
    minimatch: private
  minimist@1.2.8:
    minimist: private
  minipass-collect@1.0.2:
    minipass-collect: private
  minipass-fetch@1.4.1:
    minipass-fetch: private
  minipass-flush@1.0.5:
    minipass-flush: private
  minipass-pipeline@1.2.4:
    minipass-pipeline: private
  minipass-sized@1.0.3:
    minipass-sized: private
  minipass@5.0.0:
    minipass: private
  minizlib@2.1.2:
    minizlib: private
  mkdirp-classic@0.5.3:
    mkdirp-classic: private
  mkdirp@1.0.4:
    mkdirp: private
  ms@2.1.3:
    ms: private
  nanoid@3.3.11:
    nanoid: private
  napi-build-utils@2.0.0:
    napi-build-utils: private
  natural-compare@1.4.0:
    natural-compare: private
  negotiator@0.6.3:
    negotiator: private
  node-abi@3.74.0:
    node-abi: private
  node-addon-api@7.1.1:
    node-addon-api: private
  node-cron@3.0.3:
    node-cron: private
  node-gyp@8.4.1:
    node-gyp: private
  node-releases@2.0.19:
    node-releases: private
  nopt@5.0.0:
    nopt: private
  npmlog@6.0.2:
    npmlog: private
  object-assign@4.1.1:
    object-assign: private
  object-inspect@1.13.4:
    object-inspect: private
  on-finished@2.4.1:
    on-finished: private
  once@1.4.0:
    once: private
  optionator@0.9.4:
    optionator: private
  p-limit@3.1.0:
    p-limit: private
  p-locate@5.0.0:
    p-locate: private
  p-map@4.0.0:
    p-map: private
  package-json-from-dist@1.0.1:
    package-json-from-dist: private
  parent-module@1.0.1:
    parent-module: private
  parseley@0.12.1:
    parseley: private
  parseurl@1.3.3:
    parseurl: private
  path-exists@4.0.0:
    path-exists: private
  path-is-absolute@1.0.1:
    path-is-absolute: private
  path-key@3.1.1:
    path-key: private
  path-scurry@1.11.1:
    path-scurry: private
  path-to-regexp@0.1.12:
    path-to-regexp: private
  path@0.12.7:
    path: private
  peberminta@0.9.0:
    peberminta: private
  picocolors@1.1.1:
    picocolors: private
  picomatch@2.3.1:
    picomatch: private
  postcss@8.5.3:
    postcss: private
  prebuild-install@7.1.3:
    prebuild-install: private
  prelude-ls@1.2.1:
    prelude-ls: private
  prisma@6.5.0(typescript@5.8.2):
    prisma: private
  process@0.11.10:
    process: private
  promise-inflight@1.0.1:
    promise-inflight: private
  promise-retry@2.0.1:
    promise-retry: private
  proto-list@1.2.4:
    proto-list: private
  proxy-addr@2.0.7:
    proxy-addr: private
  pump@3.0.2:
    pump: private
  punycode@2.3.1:
    punycode: private
  qs@6.13.0:
    qs: private
  queue-microtask@1.2.3:
    queue-microtask: private
  range-parser@1.2.1:
    range-parser: private
  raw-body@2.5.2:
    raw-body: private
  rc@1.2.8:
    rc: private
  react-dom@19.0.0(react@19.0.0):
    react-dom: private
  react-promise-suspense@0.3.4:
    react-promise-suspense: private
  react-refresh@0.14.2:
    react-refresh: private
  react-router-dom@7.4.0(react-dom@19.0.0(react@19.0.0))(react@19.0.0):
    react-router-dom: private
  react-router@7.4.0(react-dom@19.0.0(react@19.0.0))(react@19.0.0):
    react-router: private
  react@19.0.0:
    react: private
  readable-stream@3.6.2:
    readable-stream: private
  resend@4.1.2(react-dom@19.0.0(react@19.0.0))(react@19.0.0):
    resend: private
  resolve-from@4.0.0:
    resolve-from: private
  resolve-pkg-maps@1.0.0:
    resolve-pkg-maps: private
  retry@0.12.0:
    retry: private
  reusify@1.1.0:
    reusify: private
  rimraf@3.0.2:
    rimraf: private
  rollup@4.36.0:
    rollup: private
  run-parallel@1.2.0:
    run-parallel: private
  safe-buffer@5.2.1:
    safe-buffer: private
  safer-buffer@2.1.2:
    safer-buffer: private
  scheduler@0.25.0:
    scheduler: private
  selderee@0.11.0:
    selderee: private
  semver@7.7.1:
    semver: private
  send@0.19.0:
    send: private
  serve-static@1.16.2:
    serve-static: private
  server:
    server: private
  set-blocking@2.0.0:
    set-blocking: private
  set-cookie-parser@2.7.1:
    set-cookie-parser: private
  setprototypeof@1.2.0:
    setprototypeof: private
  shared:
    shared: private
  shebang-command@2.0.0:
    shebang-command: private
  shebang-regex@3.0.0:
    shebang-regex: private
  side-channel-list@1.0.0:
    side-channel-list: private
  side-channel-map@1.0.1:
    side-channel-map: private
  side-channel-weakmap@1.0.2:
    side-channel-weakmap: private
  side-channel@1.1.0:
    side-channel: private
  signal-exit@3.0.7:
    signal-exit: private
  simple-concat@1.0.1:
    simple-concat: private
  simple-get@4.0.1:
    simple-get: private
  smart-buffer@4.2.0:
    smart-buffer: private
  socks-proxy-agent@6.2.1:
    socks-proxy-agent: private
  socks@2.8.4:
    socks: private
  source-map-js@1.2.1:
    source-map-js: private
  sprintf-js@1.1.3:
    sprintf-js: private
  sqlite3@5.1.7:
    sqlite3: private
  ssri@8.0.1:
    ssri: private
  statuses@2.0.1:
    statuses: private
  string-width@4.2.3:
    string-width: private
    string-width-cjs: private
  string_decoder@1.3.0:
    string_decoder: private
  strip-ansi@6.0.1:
    strip-ansi: private
    strip-ansi-cjs: private
  strip-json-comments@3.1.1:
    strip-json-comments: private
  supports-color@7.2.0:
    supports-color: private
  tar-fs@2.1.2:
    tar-fs: private
  tar-stream@2.2.0:
    tar-stream: private
  tar@6.2.1:
    tar: private
  to-regex-range@5.0.1:
    to-regex-range: private
  toidentifier@1.0.1:
    toidentifier: private
  ts-api-utils@2.0.1(typescript@5.7.3):
    ts-api-utils: private
  tsx@4.19.3:
    tsx: private
  tunnel-agent@0.6.0:
    tunnel-agent: private
  turbo-stream@2.4.0:
    turbo-stream: private
  type-check@0.4.0:
    type-check: private
  type-is@1.6.18:
    type-is: private
  typescript-eslint@8.27.0(eslint@9.22.0)(typescript@5.7.3):
    typescript-eslint: public
  typescript@5.7.3:
    typescript: private
  undici-types@6.20.0:
    undici-types: private
  unique-filename@1.1.1:
    unique-filename: private
  unique-slug@2.0.2:
    unique-slug: private
  unpipe@1.0.0:
    unpipe: private
  update-browserslist-db@1.1.3(browserslist@4.24.4):
    update-browserslist-db: private
  uri-js@4.4.1:
    uri-js: private
  util-deprecate@1.0.2:
    util-deprecate: private
  util@0.10.4:
    util: private
  utils-merge@1.0.1:
    utils-merge: private
  uuid@8.3.2:
    uuid: private
  vary@1.1.2:
    vary: private
  vite@6.2.2(@types/node@22.13.10)(tsx@4.19.3):
    vite: private
  which@2.0.2:
    which: private
  wide-align@1.1.5:
    wide-align: private
  word-wrap@1.2.5:
    word-wrap: private
  wrap-ansi@7.0.0:
    wrap-ansi-cjs: private
  wrap-ansi@8.1.0:
    wrap-ansi: private
  wrappy@1.0.2:
    wrappy: private
  yallist@4.0.0:
    yallist: private
  yocto-queue@0.1.0:
    yocto-queue: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.12.1
pendingBuilds: []
prunedAt: Mon, 13 Oct 2025 08:31:39 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped:
  - '@esbuild/aix-ppc64@0.25.1'
  - '@esbuild/android-arm64@0.25.1'
  - '@esbuild/android-arm@0.25.1'
  - '@esbuild/android-x64@0.25.1'
  - '@esbuild/darwin-arm64@0.25.1'
  - '@esbuild/darwin-x64@0.25.1'
  - '@esbuild/freebsd-arm64@0.25.1'
  - '@esbuild/freebsd-x64@0.25.1'
  - '@esbuild/linux-arm64@0.25.1'
  - '@esbuild/linux-arm@0.25.1'
  - '@esbuild/linux-ia32@0.25.1'
  - '@esbuild/linux-loong64@0.25.1'
  - '@esbuild/linux-mips64el@0.25.1'
  - '@esbuild/linux-ppc64@0.25.1'
  - '@esbuild/linux-riscv64@0.25.1'
  - '@esbuild/linux-s390x@0.25.1'
  - '@esbuild/netbsd-arm64@0.25.1'
  - '@esbuild/netbsd-x64@0.25.1'
  - '@esbuild/openbsd-arm64@0.25.1'
  - '@esbuild/openbsd-x64@0.25.1'
  - '@esbuild/sunos-x64@0.25.1'
  - '@esbuild/win32-arm64@0.25.1'
  - '@esbuild/win32-ia32@0.25.1'
  - '@esbuild/win32-x64@0.25.1'
  - '@rollup/rollup-android-arm-eabi@4.36.0'
  - '@rollup/rollup-android-arm64@4.36.0'
  - '@rollup/rollup-darwin-arm64@4.36.0'
  - '@rollup/rollup-darwin-x64@4.36.0'
  - '@rollup/rollup-freebsd-arm64@4.36.0'
  - '@rollup/rollup-freebsd-x64@4.36.0'
  - '@rollup/rollup-linux-arm-gnueabihf@4.36.0'
  - '@rollup/rollup-linux-arm-musleabihf@4.36.0'
  - '@rollup/rollup-linux-arm64-gnu@4.36.0'
  - '@rollup/rollup-linux-arm64-musl@4.36.0'
  - '@rollup/rollup-linux-loongarch64-gnu@4.36.0'
  - '@rollup/rollup-linux-powerpc64le-gnu@4.36.0'
  - '@rollup/rollup-linux-riscv64-gnu@4.36.0'
  - '@rollup/rollup-linux-s390x-gnu@4.36.0'
  - '@rollup/rollup-win32-arm64-msvc@4.36.0'
  - '@rollup/rollup-win32-ia32-msvc@4.36.0'
  - '@rollup/rollup-win32-x64-msvc@4.36.0'
  - fsevents@2.3.3
storeDir: /root/.local/share/pnpm/store/v3
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
